{% extends "navbar.html" %}
{% block content %}
{% load static %}


<div class="align">
<div class="container">
            <div class="row"> 
                <div style="margin: 40px 0;" class="col-lg-12 col-md-12 col-sm-12 text-center">
                    <h4 style="margin: 0 40px;">Register Account</h4>
                    <br><br><br>
                
                <form action="/action_page.php">
                <div class="row">
                    <div class="col-md-12">
                            <div class="row"> 
                                    <div class="col-md-3" align="left">
                                       Name : 
                                   </div>
                                   <div class="col-md-9">
                                       <input type="text" name="username">
                                   </div>
                            </div>   
                            <br><br>
                            
                            <div class="row"> 
                                    <div class="col-md-3" align="left">
                                        Date of Birth :
                                    </div>
                                    <div class="col-md-9">
                                        <input type="date" name="date">
                                    </div>
                                </div>
                                <br><br>
                
                                <div class="row"> 
                                    <div class="col-md-3" align="left">
                                        E-mail : 
                                    </div>
                                    <div class="col-md-9">
                                        <input type="email" name="emailaddress">
                                    </div>
                                </div>
                                <br><br>
                
                                <div class="row"> 
                                    <div class="col-md-3" align="left">
                                        Username : 
                                    </div>
                                    <div class="col-md-9">
                                        <input type="text" name="username">  
                                    </div>
                                </div>
                                <br><br>
                                
                                
                                <div class="row"> 
                                    <div class="col-md-3" align="left">
                                        Password : 
                                    </div>
                                    <div class="col-md-9">
                                        <input type="password" name="pwd" minlength="6">
                                    </div>
                                </div>
                                <br><br>
                
                                <div class="row"> 
                                    <div class="col-md-3" align="left">
                                        Password Confirmation :
                                    </div>
                                    <div class="col-md-9">
                                        <input type="password" name="pwd" minlength="6">
                                     </div>
                                </div>
                                <br><br>
                                <div class="row">
                                    <div class="col-md-12">
                                        <input type="submit">
                                    </div>
                                </div>
                            </form>
                    </div>
                </div></div>      
                            
                    </div>
                </div>
            </div>
                <br><br>
        </div>
                
{% endblock %}